<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * plugins/blocks/externalLinks/locale/en_US/locale.xml
  *
  * Copyright (c) 2014 Zbyněk Dufka
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings.
  -->
 
<locale name="en_US" full_name="U.S. English">
	<message key="plugins.block.externalLinks.displayName">External Links Block</message>
	<message key="plugins.block.externalLinks.description">This plugin provides sidebar External Links.</message>
</locale>
